<br><br><br><div align="center"><font color="#FF0000">
<h1>OPERAÇÃO ILEGAL!!! <br><br><br>
<br>ENVIANDO UMA NOTIFICAÇÃO PARA O ADMINISTRADOR DE SUA OPERAÇÃO...<br>
<br>IP LOGADO: <? echo $REMOTE_ADDR; ?>
<br>DATA: <? echo date("d") . '/' . date("m") . '/' . date("Y"); ?><br>
<br>NOTIFICAÇÃO ENVIADA....</h1></font></div>

<?

exit;

include ('../conf/configuracao.php');
mysql_connect( $bd_host, $bd_user, $bd_senha )	or die ( 'Não foi possível conectar ao Servidor.' );
mysql_select_db( $bd_database )	or die ( 'Não foi possível conectar a Base de Dados.' );

//// Informe o numero de fichas a serem geradas ////

$numero_de_fichas = 21;
$ident_vestibular = 158;

//// Informe o Precesso Seletivo inicial e final para gerar fichas ////

for ($processo_seletivo=$ident_vestibular;$processo_seletivo<=$ident_vestibular;$processo_seletivo++)
    {
       $tipo_de_geracao = 2; // 1 - Ficha a descartar // 2 - ficha em branco
       for ($i = 1; $i <= $numero_de_fichas; $i++)
           {
               $data_de_hoje = date("d") . '/' . date("m") . '/' . date("Y");
               if ($tipo_de_geracao == 2)
                  {
                     $sql_gera_ficha = "insert into candidato (entregue, data_ficha, codigo_vest) values('no','$data_de_hoje', '$processo_seletivo')";
                  }
               else
                  {
                     $sql_gera_ficha = "insert into candidato (entregue, data_ficha, codigo_vest) values('no','$data_de_hoje', '0')";
                  }
               mysql_query($sql_gera_ficha) or die ("erro na geracao das fichas..." . mysql_error());
           }
       echo $numero_de_fichas . ' fichas geradas';
       echo ' para o vestibular '.$processo_seletivo;
       echo '<br><br>';
    }
mysql_close();
?>
